﻿nav {
    border-bottom: 3px solid #009fe3;
    background: #fff;
    display: block;
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    padding: 0;
    z-index: 10;
    height: 64px;
}


.navbar {
    margin: 0;
    position: absolute;
    right: 15px;
    top: 0;
}

li.nav-sub-sub-item a:hover {
    background-color: hsl(208, 56%, 55%);
}


@media (min-width: 1225px) {
    .navbar {
        display: block !important;
    }
}

.navbar .buy-now a {
    padding: 1rem 3rem;
}

.nav-item {
    display: inline-block;
    padding: 1.65rem 2rem;
    cursor: pointer;
    border: 0;
    font-size: 20px;
    color: hsl(0, 0%, 20%);
    font-family: 'Lato';
    box-sizing: content-box;
}

.nav-item .contact-link {
    color: hsl(0, 0%, 20%);
}
    .nav-item:hover {
        background-color: #c9c9c9;
    }
    .nav-expanded p {
        font-size: 15px;
    }
    .nav-item a:not(.contact-link):not(.btn):not(.fa) {
        font-size: 16px;
        color: #1c96cf;
        font-family: 'Lato';
        text-decoration: none;
        display: block;
        white-space: nowrap;
    }
    .nav-item h2,
    .nav-expanded h2 a {
        color: #1c96cf;
        font-size: 20px !important;
        font-weight: bold;
    }

    .nav-expanded .fa:not(.fa-search) {
        font-size: 4rem;
    }

.nav-item .fa-angle-double-right {
    font-size: 1.5rem !important;
}

.nav-partners .btn-primary {
    margin: 0 !important;
}

.nav-item .nav-products  h2 {
    /*text-align: center;*/
}

.nav-item .nav-products img {
    /*display: block;
    margin: 0 auto;*/
}

.nav-about .fa-twitter,
.nav-about .fa-facebook,
.nav-about .fa-linkedin,
.nav-about .fa-youtube {
    width: 25%;
}

.nav-support img,
.nav-about img {
    height: 130px !important;
    width: auto !important;
}

.buy-now {
    display: inline-block;
    padding: 0 2rem;
    cursor: pointer;
    font-size: 20px;
}

.buy-now-modal .container {
  text-align: center;
}
.buy-now-modal img {
  max-width: 100%;
}
.buy-now-modal h2 {
    margin-top: 0;
}
.buy-now-modal p {
    height: 100px;
}
.buy-now-modal .col {
  padding: 3rem;
  border: 2px solid #c7c7c7;;
  height: 100%;
}
.buy-now-modal .row {
  margin-bottom: 1rem;
}
.buy-now-modal .left.col {
  /*border-radius: 40px 0 0 0;*/
}

.buy-now-modal .right.col {
  /*border-radius: 0 40px 0 0;*/
}
.buy-now-modal .btn {
  padding: 1rem;
  width: 100%;
    margin: 0;
}


.nav-expanded {
    background: #ffffff;
    border: 7px solid #c9c9c9;
    border-width: 5px 0 0 0;
    border-radius: 0;
    box-shadow: 10px 10px 34px -20px rgba(0,0,0,0.69);
    position: absolute;
    width: 1280px;
    left: auto !important;
    cursor:initial;
    display: none;
    top: 60px;
    right: 50px;
    padding: 1rem 0;
}

.nav-item:hover .nav-expanded {
    display: block;
}

    .nav-expanded ul {
        list-style: none;
        padding: 0;
    }


.btn.btn-grey {
    color: hsl(0, 0%, 40%);
    border-color: hsl(0, 0%, 65%);
    background-color: hsl(0, 0%, 85%);
}


.nav-expanded.nav-search {
    width: 600px;
    padding: 1rem;
    left: initial;
    right: 0;
}

.nav-search .btn {
    position: absolute;
    right: 0;
}



.nav-language {
    width: auto;
    font-size: 14px;
    left: initial;
    right: 0;
}

    .nav-language img {
        width: 20px;
    }

.menu-icon {
    opacity: 0;
}

.search-bar {
    width: 100%;
    display: inline-block;
}

.search-icon {
    display: inline-block;
    position: absolute;
    top: 6px;
    right: 6px;
}

header {
    background-color: #009fe3;
    color: #fff;
    text-align: center;
}

    header ul {
        margin: auto;
        display: block;
    }

    header li {
        display: inline-block;
    }

@media (max-width: 1225px) {
    .navbar {
        display: none;
        width: 100%;
        padding: 0;
        right: 0;
        top: 64px;
        background: #fff;
    }

    .modal > div {
        width: 75% !important;
    }

    nav img {
        position: relative;
    }

    .macrium-logo {
        width: 230px;
    }

    .nav-item .nav-products h2 {
        text-align: left;
    }

    nav ul li img {
        display: none !important;   
    }

    .banner-info h2 {
        font-size: 4rem;
    }

    .menu-icon {
        display: block;
        opacity: 1;
        position: fixed;
        top: 0;
        padding: 1.5rem 0;
        font-size: 25px !important;
        color: #009fe3;
        cursor: pointer;
    }

    .nav-item {
        display: block;
        position: relative;
        text-align: center;
        background-color: hsl(0, 0%, 95%);
        padding: 1rem 0;
    }

    .buy-now {
        width: 100%;
        text-align: center;
        margin: .5rem 0;
    }

        .buy-now a {
            padding: 1rem 3rem;
        }

    .nav-expanded {
        position: initial;
        width: 100% !important;
        border-radius: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        margin-bottom: -1rem;
        text-align: left;
    }

    nav img {
        display: block;
        margin: auto;
    }
}

@media (max-width: 415px) {
    nav img {
        padding-left: 4rem;
        max-width: 100%;
        width: auto;
    }
}

.megamenu div {
    font-size: 16px;
}

.megamenu img {
    width: 100%;
    height: auto;
    padding: 0;
}

.macrium-admin .mac-admin-menu {
    height: 60px;
    line-height: 60px;
}

nav img {
    padding: 5px 0;
    border: none;
}

.tabs-menu {
        display: block;
    text-align: center;
    
    margin: 0 -18px;
}
.tabs-menu ul {
    padding:1rem 0;
    background: #1c96cf;
    margin-bottom: 5rem;
}

.tabs-menu li {
    text-align:center;
        display: inline-block;
    padding: 2rem;
}
.tabs-menu li {
    border-left: 2px solid #606060;
}
.tabs-menu a {
        color: rgba(255,255,255,0.5);
        font-size: 18px;
}
.tabs-menu li:first-child {
    border-left: 0 !important;
}
.tabs-menu a.active {
    position: relative;
    color: white;
}
.tabs-menu a.active:after {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #1c96cf transparent transparent transparent;
    right: 0;
    left: 0;
    bottom: -49px;
    margin: 0 auto;
}
